Brushtopbm User Manual(0)

NAME
brushtopbm - convert a doodle brush file into a PBM image

SYNOPSIS
brushtopbm [brushfile]

DESCRIPTION

This program is part of Netpbm(1) .

brushtopbm reads a Xerox doodle brush file as input. and produces a portable bitmap as output.

Note that there is currently no pbmtobrush tool.

OPTIONS

There are no command line options defined specifically for brushtopbm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/brushtopbm.html